Radicas Docs
API referenceGenerated

Feature Graph

GET
/features/{feature}/graph

Aggregate typed interactions inside a feature. Nodes are agents/tools. Edges are agent->agent (handoff) and agent->tool relationships derived from ParentSpanId.

Authorization

HTTPBearer
AuthorizationBearer <token>

In: header

Path Parameters

feature*Feature

Query Parameters

since?|null

Response Body

application/json

application/json

curl -X GET "https://example.com/features/string/graph"
{  "nodes": [    {      "id": "string",      "type": "string",      "label": "string",      "count": 0,      "total_cost_usd": "string"    }  ],  "edges": [    {      "from": "string",      "to": "string",      "type": "string",      "count": 0,      "total_cost_usd": "string",      "p50_latency_ms": 0,      "error_rate": 0,      "trace_ids": [        "string"      ]    }  ]}
{  "detail": [    {      "loc": [        "string"      ],      "msg": "string",      "type": "string",      "input": null,      "ctx": {}    }  ]}